<?php
defined('IN_TS') or die('Access Denied.');
return array(
	'hook'=>'group_topic_top', //钩子
    'name' => '代码关键词高亮',
    'version' => '1.0',
    'desc' => '代码关键词高亮',
    'url' => 'https://lmve.net',
    'email' => '1337087466@qq.com',
    'author' => '无闻风',
    'author_url' => 'https://lmve.net',

);